Subject: [mpls] MPLS + SDN + NFV World 2021: new dates, same location

From: <[email-masked]>
Date: Fri, 9 Oct 2020 18:03:15 +0200

The 22nd Edition of the MPLS + SDN + NFV World Congress has been rescheduled
to September 2021. 

The congress will be held from 28th of September to the 1st of October 2021
at the same venue, the Marriott Paris Rive Gauche Hotel & Conference Center.

More information soon at:

https://www.uppersideconferences.com/mpls-sdn-nfv/